Index: entities/appendixa.ent
===================================================================
--- entities/appendixa.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
+++ entities/appendixa.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
@@ -0,0 +1,2 @@
+<!ENTITY appendixa SYSTEM "appendixa/appendixa.xml">
+<!ENTITY aa-introduction SYSTEM "appendixa/introduction.xml">
Index: entities/appendixb.ent
===================================================================
--- entities/appendixb.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
+++ entities/appendixb.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
@@ -0,0 +1,5 @@
+<!ENTITY appendixb SYSTEM "appendixb/appendixb.xml">
+<!ENTITY ab-introduction SYSTEM "appendixb/introduction.xml">
+<!ENTITY ab-books SYSTEM "appendixb/books.xml">
+<!ENTITY ab-howtoguides SYSTEM "appendixb/howtoguides.xml">
+<!ENTITY ab-other SYSTEM "appendixb/other.xml">
Index: entities/bookinfo.ent
===================================================================
--- entities/bookinfo.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
+++ entities/bookinfo.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
@@ -0,0 +1,5 @@
+<!ENTITY bookinfo SYSTEM "bookinfo/bookinfo.xml">
+<!ENTITY bi-authorgroup SYSTEM "bookinfo/authorgroup.xml">
+<!ENTITY bi-copyright SYSTEM "bookinfo/copyright.xml">
+<!ENTITY bi-legalnotice SYSTEM "bookinfo/legalnotice.xml">
+<!ENTITY bi-abstract SYSTEM "bookinfo/abstract.xml">
Index: entities/chapter01.ent
===================================================================
--- entities/chapter01.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
+++ entities/chapter01.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
@@ -0,0 +1,26 @@
+<!ENTITY chapter01 SYSTEM "chapter01/chapter01.xml">
+<!ENTITY c1-how SYSTEM "chapter01/how.xml">
+<!ENTITY c1-conventions SYSTEM "chapter01/conventions.xml">
+<!ENTITY c1-version SYSTEM "chapter01/versions.xml">
+<!ENTITY c1-mirrors SYSTEM "chapter01/mirrors.xml">
+<!ENTITY c1-acknowledgements SYSTEM "chapter01/acknowledgements.xml">
+<!ENTITY c1-changelog SYSTEM "chapter01/changelog.xml">
+<!ENTITY c1-maillists SYSTEM "chapter01/maillists.xml">
+<!ENTITY c1-ma-lfsdev SYSTEM "chapter01/lfsdev.xml">
+<!ENTITY c1-ma-lfsannounce SYSTEM "chapter01/lfsannounce.xml">
+<!ENTITY c1-ma-lfssecurity SYSTEM "chapter01/lfssecurity.xml">
+<!ENTITY c1-ma-lfssupport SYSTEM "chapter01/lfssupport.xml">
+<!ENTITY c1-ma-lfsbook SYSTEM "chapter01/lfsbook.xml">
+<!ENTITY c1-ma-lfschat SYSTEM "chapter01/lfschat.xml">
+<!ENTITY c1-ma-alfsdiscuss SYSTEM "chapter01/alfsdiscuss.xml">
+<!ENTITY c1-ma-blfsbook SYSTEM "chapter01/blfsbook.xml">
+<!ENTITY c1-ma-blfssupport SYSTEM "chapter01/blfssupport.xml">
+<!ENTITY c1-ma-blfsdev SYSTEM "chapter01/blfsdev.xml">
+<!ENTITY c1-ma-howtopost SYSTEM "chapter01/howtopost.xml">
+<!ENTITY c1-ma-subscribe SYSTEM "chapter01/subscribe.xml">
+<!ENTITY c1-ma-unsubscribe SYSTEM "chapter01/unsubscribe.xml">
+<!ENTITY c1-ma-mailarchive SYSTEM "chapter01/mailarchive.xml">
+<!ENTITY c1-ma-othermodes SYSTEM "chapter01/othermodes.xml">
+<!ENTITY c1-newsserver SYSTEM "chapter01/newsserver.xml">
+<!ENTITY c1-faq SYSTEM "chapter01/faq.xml">
+<!ENTITY c1-contactinfo SYSTEM "chapter01/contactinfo.xml">
Index: entities/chapter02.ent
===================================================================
--- entities/chapter02.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
+++ entities/chapter02.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
@@ -0,0 +1,6 @@
+<!ENTITY chapter02 SYSTEM "chapter02/chapter02.xml">
+<!ENTITY c2-aboutlfs SYSTEM "chapter02/aboutlfs.xml">
+<!ENTITY c2-download SYSTEM "chapter02/download.xml">
+<!ENTITY c2-install SYSTEM "chapter02/install.xml">
+<!ENTITY c2-platform SYSTEM "chapter02/platform.xml">
+<!ENTITY c2-askforhelp SYSTEM "chapter02/askforhelp.xml">
Index: entities/chapter03.ent
===================================================================
--- entities/chapter03.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
+++ entities/chapter03.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
@@ -0,0 +1,5 @@
+<!ENTITY chapter04 SYSTEM "chapter04/chapter04.xml">
+<!ENTITY c4-introduction SYSTEM "chapter04/introduction.xml">
+<!ENTITY c4-creatingpart SYSTEM "chapter04/creatingpart.xml">
+<!ENTITY c4-creatingfs SYSTEM "chapter04/creatingfs.xml">
+<!ENTITY c4-mounting SYSTEM "chapter04/mounting.xml">
Index: entities/chapter04.ent
===================================================================
--- entities/chapter04.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
+++ entities/chapter04.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
@@ -0,0 +1,5 @@
+<!ENTITY chapter03 SYSTEM "chapter03/chapter03.xml">
+<!ENTITY c3-introduction SYSTEM "chapter03/introduction.xml">
+<!ENTITY c3-packages SYSTEM "chapter03/packages.xml">
+<!ENTITY c3-toplevel SYSTEM "chapter03/toplevel.xml">
+<!ENTITY c3-all SYSTEM "chapter03/all.xml">
Index: entities/chapter05.ent
===================================================================
--- entities/chapter05.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
+++ entities/chapter05.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
@@ -0,0 +1,8 @@
+<!ENTITY chapter05 SYSTEM "chapter05/chapter05.xml">
+<!ENTITY c5-introduction SYSTEM "chapter05/introduction.xml">
+<!ENTITY c5-whystatic SYSTEM "chapter05/whystatic.xml">
+<!ENTITY c5-installasuser SYSTEM "chapter05/installasuser.xml">
+<!ENTITY c5-creatingdirs SYSTEM "chapter05/creatingdirs.xml">
+<!ENTITY c5-pwdgroup SYSTEM "chapter05/pwdgroup.xml">
+<!ENTITY c5-oldnsslib SYSTEM "chapter05/oldnsslib.xml">
+<!ENTITY c5-proc SYSTEM "chapter05/proc.xml">
Index: entities/chapter06.ent
===================================================================
--- entities/chapter06.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
+++ entities/chapter06.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
@@ -0,0 +1,13 @@
+<!ENTITY chapter06 SYSTEM "chapter06/chapter06.xml">
+<!ENTITY c6-introduction SYSTEM "chapter06/introduction.xml">
+<!ENTITY c6-aboutdebug SYSTEM "chapter06/aboutdebug.xml">
+<!ENTITY c6-chrootcmd SYSTEM "chapter06/chrootcmd.xml">
+<!ENTITY c6-chroot SYSTEM "chapter06/chroot.xml">
+<!ENTITY c6-changingowner SYSTEM "chapter06/changingowner.xml">
+<!ENTITY c6-mtablink SYSTEM "chapter06/mtablink.xml">
+<!ENTITY c6-removeoldnss SYSTEM "chapter06/removeoldnss.xml">
+<!ENTITY c6-configure SYSTEM "chapter06/configure.xml">
+<!ENTITY c6-cf-ldso SYSTEM "chapter06/config-ldso.xml">
+<!ENTITY c6-cf-keyboard SYSTEM "chapter06/config-keyboard.xml">
+<!ENTITY c6-cf-utmp SYSTEM "chapter06/create-utmp.xml">
+<!ENTITY c6-cf-password SYSTEM "chapter06/create-password.xml">
Index: entities/chapter07.ent
===================================================================
--- entities/chapter07.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
+++ entities/chapter07.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
@@ -0,0 +1,8 @@
+<!ENTITY chapter07 SYSTEM "chapter07/chapter07.xml">
+<!ENTITY c7-introduction SYSTEM "chapter07/introduction.xml">
+<!ENTITY c7-usage SYSTEM "chapter07/usage.xml">
+<!ENTITY c7-setclock SYSTEM "chapter07/setclock.xml">
+<!ENTITY c7-loadkeys SYSTEM "chapter07/loadkeys.xml">
+<!ENTITY c7-hostname SYSTEM "chapter07/hostname.xml">
+<!ENTITY c7-hosts SYSTEM "chapter07/hosts.xml">
+<!ENTITY c7-network SYSTEM "chapter07/network.xml">
Index: entities/chapter08.ent
===================================================================
--- entities/chapter08.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
+++ entities/chapter08.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
@@ -0,0 +1,3 @@
+<!ENTITY chapter08 SYSTEM "chapter08/chapter08.xml">
+<!ENTITY c8-introduction SYSTEM "chapter08/introduction.xml">
+<!ENTITY c8-fstab SYSTEM "chapter08/fstab.xml">
Index: entities/chapter09.ent
===================================================================
--- entities/chapter09.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
+++ entities/chapter09.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
@@ -0,0 +1,4 @@
+<!ENTITY chapter09 SYSTEM "chapter09/chapter09.xml">
+<!ENTITY c9-theend SYSTEM "chapter09/theend.xml">
+<!ENTITY c9-getcounted SYSTEM "chapter09/getcounted.xml">
+<!ENTITY c9-reboot SYSTEM "chapter09/reboot.xml">
Index: entities/dedication.ent
===================================================================
--- entities/dedication.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
+++ entities/dedication.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
@@ -0,0 +1,2 @@
+<!ENTITY dedication SYSTEM "dedication/dedication.xml">
+<!ENTITY dc-dedicated SYSTEM "dedication/dedicated.xml">
Index: entities/ed.ent
===================================================================
--- entities/ed.ent	(revision 27c0e5c4bd59f966ba8e189ba2ecd8ad3d4b41f0)
+++ entities/ed.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
@@ -5,4 +5,5 @@
 <!ENTITY c6-ed-exp SYSTEM "../chapter06/ed-exp.xml">
 
+<!ENTITY aa-ed SYSTEM "appendixa/ed.xml">
 <!ENTITY aa-ed-desc SYSTEM "../appendixa/ed-desc.xml">
 <!ENTITY aa-ed-dep SYSTEM "../appendixa/ed-dep.xml">
Index: entities/parts.ent
===================================================================
--- entities/parts.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
+++ entities/parts.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
@@ -0,0 +1,3 @@
+<!ENTITY part1 SYSTEM "book/part1.xml">
+<!ENTITY part2 SYSTEM "book/part2.xml">
+<!ENTITY part3 SYSTEM "book/part3.xml">
Index: entities/preface.ent
===================================================================
--- entities/preface.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
+++ entities/preface.ent	(revision fc5e9d7f69ad939909ea1cf391edd1290910feed)
@@ -0,0 +1,8 @@
+<!ENTITY preface SYSTEM "preface/preface.xml">
+<!ENTITY pf-foreword SYSTEM "preface/foreword.xml">
+<!ENTITY pf-whoread SYSTEM "preface/whoread.xml">
+<!ENTITY pf-whonotread SYSTEM "preface/whonotread.xml">
+<!ENTITY pf-organization SYSTEM "preface/organization.xml">
+<!ENTITY pf-oz-organpart1 SYSTEM "preface/organpart1.xml">
+<!ENTITY pf-oz-organpart2 SYSTEM "preface/organpart2.xml">
+<!ENTITY pf-oz-organpart3 SYSTEM "preface/organpart3.xml">
